.logo {
    display: block;
    height: 25px;
}

.fokkusu-red-background {
  background-color: #A93000;
  color:#ffffff;
  }

.fokkusu-red-text {
  color:#A93000;
  }

.center {
	text-align: center;
}

.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }

.displayed-small {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10em; 
 }

.caps {
  font-variant: small-caps;
  letter-spacing: 1px;
  text-transform: lowercase;
  font-size:1.2em;
  font-weight:bold;
}

.brandtext {
 font-family: "Myriad Pro", "Myriad", sans-serif;
}
